RubyGems Navigation menu

easy_auth-oauth 0.1.0

EasyAuth-Oauth

Versiones:

  1. 0.2.0 - March 11, 2014 (7 KB)
  2. 0.1.0 - November 05, 2012 (6 KB)
  3. 0.0.2 - November 05, 2012 (6 KB)

dependencias de Runtime (2):

  • easy_auth ~> 0.2.0
  • oauth ~> 0.4.7
  • dependencias de Development (6):

    Propietarios:

    Autores:

    • Brian Cardarella, Dan McClain

    SHA 256 checksum:

    93e2ef37e1025cdf26a9805f82bc98540260683f90edea9fdeacfd80aa852524

    Total de descargas 6.823

    Para esta versión 2.255

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: